{
    "mpmApp": {
        "masterDistributor" : {
            "home": {
                "title": "Master Distributors",
                "createLabel": "Create a new Master Distributor",
                "createOrEditLabel": "Create or edit a Master Distributor",
                "search": "Search for Master Distributor"
            },
            "created": "A new Master Distributor is created with identifier {{ param }}",
            "updated": "A Master Distributor is updated with identifier {{ param }}",
            "deleted": "A Master Distributor is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Master Distributor {{ id }}?"
            },
            "detail": {
                "title": "Master Distributor"
            },
            "cust_code": "Cust Code",
            "cust_name": "Cust Name",
            "cust_nick": "Cust Nick",
            "cust_addr": "Cust Addr",
            "cust_addr2": "Cust Addr 2",
            "cust_addr3": "Cust Addr 3",
            "cust_send": "Cust Send",
            "cust_send2": "Cust Send 2",
            "cust_send3": "Cust Send 3",
            "cust_phone": "Cust Phone",
            "cust_pic": "Cust Pic",
            "cust_limit": "Cust Limit"
        }
    }
}
